Subject: (urth) Re: Digest urth.v006.n014

From: ori <ori at unixg.ubc.ca>
Date: Fri, 16 Jan 1998 10:34:19 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

Hello everyone,

I've been lurking (or shall I say, silently receiving) for a while and
have greatly benefitted from the insight and erudition so generously given
by everyone who has posted.  One question, though:

Mention has been made several times of Clute's essays.  Unfortunately,
John Clute's book is impossible to find/order and my library system
doesn't have a copy.  Would anyone mind boiling down his arguments into an
easily digestible form?  I think most of his work on this subject has to
do with Severain's geneology, but as far as I know it might extend into
other areas as well.

Thanks,

ori